import 'package:flutter/services.dart';
import 'package:flutter_test/flutter_test.dart';
import 'package:soft_keyboard_dismisser/soft_keyboard_dismisser.dart';

void main() {
  const MethodChannel channel = MethodChannel('soft_keyboard_dismisser');

  TestWidgetsFlutterBinding.ensureInitialized();

  setUp(() {
    channel.setMockMethodCallHandler((MethodCall methodCall) async {
      return '42';
    });
  });

  tearDown(() {
    channel.setMockMethodCallHandler(null);
  });
}
